@charset "utf-8";
/* CSS Document */

p { font-family:Arial; font-style:normal; font-size:13px; color:#333333; line-height:18px;}
ul { font-family:Arial; font-style:normal; font-size:13px; color:#333333; line-height:18px;}
li { font-family:Arial; font-style:normal; font-size:13px; color:#333333; line-height:18px;}
a { font-family:Arial; font-style:normal; font-weight:bold; text-decoration:none; font-size:13px; color:#B90C48; }
.h1 { font-family:Arial; font-style:normal; font-weight:bold; letter-spacing:0.5px; font-size:13pt; color:#4A312A; line-height:16pt }
.h2  { font-family:Arial; font-style:normal; font-weight:bold; font-size:10pt; color:#4A312A; }
a:hover { font-family:Arial; font-style:normal; font-weight:bold; font-size:13px; color:#D72D5B; text-decoration:underline; }
.smallwhite {font-family:Verdana; font-style:normal; font-style:normal; font-size:8pt; color:#FFFFFF; }
.smallgrey { font-family:Verdana; font-style:normal; font-size:8pt; color:#D72D5B; }
.highlight { font-family:Arial; font-style:normal; font-weight:bolder; font-size:13px; color:#333333; }
.testimonials { font-family:Arial; font-style:normal; font-weight:bolder; font-size:13px; color:#C76C2B; }

a.nav:link {font-size:11pt; color:#E0CFC5; text-decoration:none; }
a.nav:visited {font-size:11pt; color: #E0CFC5; text-decoration:none; }
a.nav:hover {font-size:11pt; color: #FFFFFF; text-decoration: underline; }
a.nav:active {font-size:11pt; color: #E0CFC5; } 

